# 8Ball plugin for Snowball Bot

## Description

Magic 8 ball replies to questions that could be answered with `yes`/`no`. Like `Am I good?`.

## Cogs

### `8ball` (**main**)

## Contributors & Sources

- 8Ball answers were found on Wikipedia
  - [Source: Wikipedia](https://en.wikipedia.org/wiki/Magic_8-Ball)
- Created by **[DaFri_Nochiterov](https://gitlab.com/dafri-nochiterov)**
